## org.apache.batik.util
Class ClassFileUtilities.Triple

    java.lang.Object
      org.apache.batik.util.ClassFileUtilities.Triple

All Implemented Interfaces:
  java.lang.Comparable

Enclosing class:
  ClassFileUtilities

    protected static class ClassFileUtilities.Triple

extends java.lang.Object
implements java.lang.Comparable

Field Summary
`int` `count`
`ClassFileUtilities.Jar` `from`
`ClassFileUtilities.Jar` `to`

Constructor Summary
`protected` `ClassFileUtilities.Triple()`

Method Summary
`int` `compareTo(java.lang.Object o)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### from

    public ClassFileUtilities.Jar from

### to

    public ClassFileUtilities.Jar to

### count

    public int count

Constructor Detail

### ClassFileUtilities.Triple

    protected ClassFileUtilities.Triple()

Method Detail

### compareTo

    public int compareTo(java.lang.Object o)

  Specified by:
    `compareTo` in interface `java.lang.Comparable`

Copyright © 2008 Apache Software Foundation. All Rights Reserved.